{
    "name": "wei-david-toycrane",
    "description": "Toy Crane Contorl with Raspberry Pi",
    "version": "0.0.1",
    "dependencies": {},
    "node-red": {
        "settings": {
            "flowFile": "flows.json",
            "credentialsFile": "flows_cred.json"
        }
    }
}